@charset "utf-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,500,700);

a{color:#666; text-decoration:none;}
a:hover{color:#bf1e2e;}
.clearfix:after,.clearfix:before{
  display: table;
  content: " ";
}

.clearfix:after{
  clear: both;
}
img{border:0px;}

.float_l{float:left;}
.float_r{float:right;}
*{padding:0px; margin:0px;}
body{padding:0px; margin:0px; background:#fff; font-family: 'Roboto', sans-serif;;}


.logo{text-align:center; padding:10px 0px;}
.header{border-bottom:20px solid #bf1e2e; font-family: 'Roboto', sans-serif;;}
.error { font-size:13px; color:#c31d2b; clear:both; font-family: 'Roboto', sans-serif;}
label .error{ padding:0px; margin:0px;}

#primary_nav_wrap{margin-top:15px;}
#primary_nav_wrap ul{list-style:none;position:relative;margin:0px 0px -20px 0px;padding:0px 0px 0px 0px; width:100%; text-align:center; display:inline-block; text-transform:uppercase;}
#primary_nav_wrap ul a{display:block;color:#333;text-decoration:none;font-weight:500;font-size:16px;line-height:32px;padding:0 70px;font-family: 'Roboto', sans-serif;}
#primary_nav_wrap ul li{position:relative;margin:0;padding:0px 0px 7px 0px; display:inline-table; border-bottom:20px solid #bf1e2e;}
#primary_nav_wrap ul li a{border-right:1px solid #282a61; line-height:18px; margin:0px 0px 7px 0px; color:#58595b;}
#primary_nav_wrap ul li:last-child{border-right:0px;}
#primary_nav_wrap ul li:last-child a{border-right:0px;}

#primary_nav_wrap ul li.current-menu-item{border-bottom:20px solid #091352;}
#primary_nav_wrap ul li:hover{border-bottom:20px solid #091352; color:#bf1e2e;}
#primary_nav_wrap ul li a:hover, #primary_nav_wrap ul li a:focus{color:#c32a39;}
#primary_nav_wrap ul ul{display:none;position:absolute;top:100%;left:0;	padding:0px 0px 0px 0px; z-index:1;}
#primary_nav_wrap ul ul li{float:none;width:218px; background:#121450; text-align:left; border-bottom:0px; padding:0px 0px 0px 20px; text-transform:none; letter-spacing:2px;}
#primary_nav_wrap ul ul li:hover{border-bottom:0px; color:#BE1E2D;}
#primary_nav_wrap ul ul a{line-height:120%;padding:5px 2px; border:0px; color:#FFF1E2; /*background:#facbcc;*/ display:inline-table;}
#primary_nav_wrap ul ul a:hocus{color:#BE1E2D;}
#primary_nav_wrap ul ul ul{top:0;left:100%;}
#primary_nav_wrap ul li:hover > ul{display:block;}


.clear{clear:both;}
.banner{}
.banner> img{width:100%;}

.devided_line{background:url(../images/devided_line_main.png) no-repeat; height:45px;}
.devided_line_main{clear:both; padding:90px 0px;}
.devided_line_left{float:left; width:38%;}
.devided_line_right{float:right; width:68%; background:url(../images/devided_line_main.png) no-repeat; height:45px;}

.main_container{width:1040px; margin:auto; clear:both;}
.main_container_left{float:left; text-transform:uppercase; color:#12124e; font-size:24px; width:280px; font-family: 'Roboto Condensed', sans-serif;}
.main_container_left>h1{color:#12124e; font-size:58px; font-weight:normal; margin:0px 0px 90px; padding:0px; line-height:65px;  letter-spacing:5px;}
.main_container_left>h1>span{border-bottom:10px solid #be1d2f; padding-bottom:20px;}
.main_container_right{float:right;width:760px;}
.main_container p{font-size:18px; color:#666; line-height:24px; clear:both; font-family:'Roboto'; letter-spacing:1px; font-weight:300;}
.main_container_readmore{color:#c31d2b; text-transform:uppercase; padding:15px 30px; margin:85px 0px; border:1px solid #c31d2b; float:left;}
.main_container_readmore a{color:#c31d2b; text-decoration:none;}
.main_container_readmore a:hover, .main_container_readmore a:focus{color:#000; text-decoration:none;}


.expertise_panel{background:#FFF1E2; padding:75px 0px; color:#121450;}
.expertise_bx{float:left; width:367.5px;}
.expertise_bx a{color:#121450;}
.expertise_bx a:hover{color:#be1e2d;}
.expertise_icon{float:left; border-right:1px solid #727275; width:70px; height:70px;}
.expertise_text{float:left; padding:15px 0px 0px 22px; font-size:24px; font-weight:300;}
.expertise_bx:nth-child(1), .expertise_bx:nth-child(2){margin-bottom:60px;}
.expertise_title{font-weight:bold;}

.get_in_touch_panel{background:#121450; padding:40px 0px; color:#4B6E92;}
.get_in_touch_clm1{float:left; padding:85px 0px 0px 0px; width:290px;}
.get_in_touch_clm2{float:left;width:410px; padding:95px 0px 0px 0px;}
.get_in_touch_clm3{float:left;width:290px;}
.get_in_touch_panel a{color:#4B6E92; text-decoration:none;}

.get_in_touch_clm1>ul{padding:0px; margin:0px; width:100px;}
.get_in_touch_clm1>ul>li{padding:0px; margin:0px; border-bottom:1px solid #8586a5; padding:10px 0px 10px 0px; list-style:none; text-transform:uppercase;}
.get_in_touch_clm1>ul>li:last-child{border-bottom:0px;}
.get_in_touch_clm1>ul>li a{color:#4B6E92; text-decoration:none;}
.get_in_touch_clm1>ul>li a:hover{color:#fff1e2}

.social_icon_main{margin:20px 0px 0px;}
.social_icon{width:30px; height:auto; border:1px solid #bf1e2e; border-radius:50%; text-align:center; padding:7px 0px 7px; vertical-align:middle; display:inline-table; overflow:hidden; margin:0px 7px 0px 0px;}

.social_icon:hover{width:30px; height:auto; border:1px solid #8586a5; border-radius:50%; text-align:center; padding:7px 0px 7px; vertical-align:middle; display:inline-table; overflow:hidden; margin:0px 7px 0px 0px;}


.form{width:260px;}
.form_title{text-transform:uppercase; font-size:26px; letter-spacing:-1px; padding:0px 0px 15px;}
.get_in_touch_clm2 b{padding-bottom:7px; display:block;}
.getintouch input, textarea{border:1px solid #ffffff; background:none; color:#4B6E92; width:235px; padding:5px 10px; margin:0px 0px 10px; width:240px; font-size:14px;}
.getintouch textarea{height:95px;}
.getintouch input:focus, textarea:focus{border:1px solid #bf1e2e;}
.submit{border:1px solid #bf1e2e; padding:5px 15px; background:none; color:#4B6E92; text-transform:uppercase; cursor:pointer; margin:5px 0px 0px;}
.clear{float:right; background:none; border:0px; color:#bf1e2e; cursor:pointer; margin:10px 0px 0px;}


.blank40{height:60px; clear:both;}
.main_hd{color:#111350; font-size:22px; padding:50px 0px 60px 0px;}
.main_hd_img{padding:0px 15px 0px 0px;}
.cmn_listing{ color:#666;font-family: 'Roboto', sans-serif;; letter-spacing:2px; font-size:16px; font-weight:300;}
.cmn_listing>ul{padding:7px 0px 0px 20px; margin:0px;}
.cmn_listing>ul>li{padding:0px; margin:0px; list-style:square; line-height:24px;}

.cmn_listing2{ color:#666;font-family: 'Roboto', sans-serif;; letter-spacing:2px; font-size:16px; font-weight:300;}
.cmn_listing2>ul{padding:7px 0px 0px 0px; margin:0px;}
.cmn_listing2>ul>li{padding:0px 0px 0px 20px; list-style:none; margin:0px 0; line-height:24px; background:url(../images/list_circle.jpg) no-repeat;}

.map{margin:60px 0 0 0;}
.map>img{width:100%;}

.cmn_img{padding:30px 0px;}
.cmn_img>img{max-width:100%;}


.footer{border-top:1px solid #3d3e6e; border-bottom:1px solid #3d3e6e; background:#00002c; padding:20px 0px; color:#4B6E92;}
.footer .float_r a{color:#4B6E92; text-decoration:none;}
.footer .float_r a:hover{color:#fff1e2;}


/* logo animation */

#logo-rotate {
    width: 65px;
    height: 65px;
    background: url('../images/logo-icon.gif'); background-repeat:no-repeat;
	margin:auto;
}

@-webkit-keyframes rotating {
    from{
        -webkit-transform: rotate(0deg);
    }
    to{
        -webkit-transform: rotate(360deg);
    }
}

.rotating {
    -webkit-animation: rotating 12s linear infinite;
}

